
/* ****************** 2칸 레이아웃  ****************** */

.layout_52827_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_52827_ > div {margin-left:-30px;}
.layout_52827_ > div:after {content:''; display:block; clear:both;}
.layout_52827_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_52827_ > div > .container_1 {width:40%;}
.layout_52827_ > div > .container_2 {width:60%;}

@media (max-width:1023px){
	.layout_52827_ > div > .container_1 { width:100%; }
	.layout_52827_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_52827_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_52828_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_52829_ {font-size:0;}
.title_52829_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_52829_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_52829_.style_top p {padding-top:10px;}
.title_52829_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_52829_.style_right p {padding-right:14px;}
.title_52829_.style_right p:before {right:0; top:7px; width:4px; height:16px;}

.title_52829_.style_bottom p {padding-bottom:12px;}
.title_52829_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_52829_.style_left p {padding-left:14px;}
.title_52829_.style_left p:before {left:0; top:7px; width:4px; height:16px;}

.title_52829_.style_circle1 p {padding-left:20px;}
.title_52829_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_52829_.style_circle2 p {padding-left:20px;}
.title_52829_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_52831_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_52831_ li {display:table-row; font-size:13px; line-height:1.3em;}
.text_list_52831_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_52831_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_52831_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_52831_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_52830_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_52830_ * {box-sizing:border-box;}
.img_52830_ a {display:block; text-decoration:none;}
.img_52830_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백/실선/점선  ****************** */

.line_51851_ {display:block; position:relative; width:100%; height:30px;}
.line_51851_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_51851_.type_none:before {border-top-style:none;}
.line_51851_.type_solid:before {border-top-style:solid;}
.line_51851_.type_dashed:before {border-top-style:dashed;}

/* ****************** 이미지  ****************** */

.img_52832_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_52832_ * {box-sizing:border-box;}
.img_52832_ a {display:block; text-decoration:none;}
.img_52832_ img {max-width:100%; vertical-align:top;}
